PRODUKTSTUDIO
Produktbilder1 / 1
D-Link / PRODUKTDOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
D-Link DES-3052 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
4
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
17,6 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Anzahl der SFP/SFP+-Anschlüsse
2
Unterstützung für Jumbo-Frames
Anzahl der SFP-Modul-Slots
Elektromagnetische Emissionen
FCC Class A, CE, C-Tick, VCCI Class A
GTIN EAN UPC
7900693010252,
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Anzahl der SFP-SFP-Anschlüsse
2
Betriebsfeuchtigkeitsbereich
5 - 95%
Betriebstemperaturbereich
0 - 40 °C
Datum des Hinzufügens zum System
2007-08-09
Flash-Speicher
Gewicht
Konsoleneingang
RS-232
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF-Bereich
292133 Saat
Marke
D-Link
Maximale Datenübertragungsgeschwindigkeit
Maße Gxdxy
Produktionsdatum
Produktname
DES-3052
Produktreihe
Sicherheit
cUL, LVD
Stromverbrauch
Stromversorgungsanforderungen
10 - 240 VAC, 50 - 60HZ
Tastentyp
Verbindungs-Clustering
Verifizierungsmethode
802.1X
Verkaufte Märkte
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Wärmeableitung
8696 BTU/s
®